<?xml version="1.0" encoding="UTF-8"?>
<config date="1766675793342" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.7.900.v20251124-1504" url="features/org.eclipse.equinox.p2.core.feature_1.7.900.v20251124-1504/">
		</feature>
		<feature id="org.eclipse.equinox.core.feature" version="1.15.800.v20251215-1416" url="features/org.eclipse.equinox.core.feature_1.15.800.v20251215-1416/">
		</feature>
	</site>
</config>
